Subject: ackanomic digest V3 #346
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest        Friday, October 2 1998        Volume 03 : Number 346

----------------------------------------------------------------------

Date: Fri, 02 Oct 1998 23:31:08 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Re: Acka: A thought

JT wrote:

> I donate A$1 to the TWITS.

I suggest that the twits give all of its money to the treasury. I approve this
suggestion.

K 2

------------------------------

Date: Fri, 02 Oct 1998 23:38:27 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: A thought

On Fri, 2 Oct 1998, K 2 wrote:
>JT wrote:
>
>> I donate A$1 to the TWITS.
>
>I suggest that the twits give all of its money to the treasury. I approve this
>suggestion.

I denounce this suggestion.

I suggest instead that the TWITS purchase an Excavation Permit :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 02 Oct 1998 23:46:45 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: A thought

> >I suggest that the twits give all of its money to the treasury. I approve this
> >suggestion.

> I denounce this suggestion.

> I suggest instead that the TWITS purchase an Excavation Permit :)

Oh, yeah?  Well I suggest that the twiTs purchase a Secret Laboratory!
I also approve the above suggestion about the Excavation Permit thing,
and suggest that the Twist chew the Gumball.

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--REM:Life's Rich Pageant
Current Book--William Wharton:Birdy
The true voice of the people seems to be out in the backyard whining.

------------------------------

Date: Fri, 02 Oct 1998 23:49:45 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: A thought

On Fri, 2 Oct 1998, Aaron V. Humphrey wrote:
>> I suggest instead that the TWITS purchase an Excavation Permit :)

In case I need to, I approve my own suggestion :)

>Oh, yeah?  Well I suggest that the twiTs purchase a Secret Laboratory!

I approve it, but the twits don't have the funds :)

>and suggest that the Twist chew the Gumball.

I approve this suggestion as well. :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Fri, 02 Oct 1998 23:53:32 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Re: Acka: A thought

JT wrote:

> On Fri, 2 Oct 1998, Aaron V. Humphrey wrote:
> >> I suggest instead that the TWITS purchase an Excavation Permit :)
>
> In case I need to, I approve my own suggestion :)

I approve the Excavation permit purchase.

> >Oh, yeah?  Well I suggest that the twiTs purchase a Secret Laboratory!
>
> I approve it, but the twits don't have the funds :)

I approve of this too.

> >and suggest that the Twist chew the Gumball.
>
> I approve this suggestion as well. :)

I approve of this as well.

K 2

------------------------------

Date: Fri, 02 Oct 1998 23:59:46 -0400 (EDT)
From: K 2 <[email-masked]>
Subject: Acka: Chorg

I suggest that the book of chorg build a Spell Book of Chorg in Rex
Mundi's possession.
I am founder - it happens.

I suggest that Shell#10 build a Scroll of Crumble in my possession.

K 2

------------------------------

End of ackanomic digest V3 #346
*******************************